using System.Web.Routing;

namespace WebUiDriver.App_Start
{
    public class RegisterHubs
    {
        public static void Start()
        {
            // Register the default hubs route: ~/signalr
            RouteTable.Routes.MapHubs();
        }
    }
}